# Visualization
TKService
WNT

# WNT_SequenceNodeOfSequenceOfImage Class Reference

`#include <WNT_SequenceNodeOfSequenceOfImage.hxx>`

## Public Member Functions

| WNT_SequenceNodeOfSequenceOfImage (const Handle(WNT_Image)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_WNT_Image & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_WNT_Image | myValue

## Constructor & Destructor Documentation

WNT_SequenceNodeOfSequenceOfImage::WNT_SequenceNodeOfSequenceOfImage | ( | const Handle(WNT_Image)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WNT_SequenceNodeOfSequenceOfImage::Handle | ( | Standard_Type |  | ) | const

Handle_WNT_Image& WNT_SequenceNodeOfSequenceOfImage::Value | ( |  | ) | const

## Field Documentation

Handle_WNT_Image WNT_SequenceNodeOfSequenceOfImage::myValue `[private]`

The documentation for this class was generated from the following file:

- WNT_SequenceNodeOfSequenceOfImage.hxx